@import url('./main.css');

/* ########## SEASONS - DEFAULT BRONZE ########## */
/* MAST AND PRIMARY LINKS */ 
#mast p {
	background: url(../images/mast_gold.png) repeat-x bottom left;
}
#identity a:link, #identity a:visited {
	background: url(../images/star_gold.png) no-repeat 0px 0px;
}
#identity a:hover, #identity a:active {
	background: url(../images/star_gold.png) no-repeat -104px 0px;
}

#primary_nav span {
    background: url(../images/nav_gold.png) repeat-x bottom left;
}

a:hover, a:active {background:#b28500;}

#primary_nav a:link, #primary_nav a:visited {
	color: #995400;
}

#primary_nav a:hover, #primary_nav a:active {
	color: #c90;
}

/* Welcome when signing in */
.welcome em, .welcome strong {color: #995400;} 

/* ########################### */


